Dimanche
Lundi
Mardi
Mercredi
Jeudi
Vendredi
Samedi
Janvier
Février
Mars
Avril
Mai
Juin
Juillet
Août
Septembre
Octobre
Novembre
Décembre
This is the line #20 = ignored. EDIT the DAYS and MONTHS preferred by you. 
The program READ ONLY the first 19 lines. In editing, do not exceed the 9
characters in lenght each lines, or SOME problems CAN OCCUR.            ^ 
English definitions are NO MORE BUILT-IN !.                       SEE!! |
73 de IW0BRH
